<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_112.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1253</xmin>
			<ymin>2004</ymin>
			<xmax>1420</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>156</xmin>
			<ymin>1973</ymin>
			<xmax>298</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1991</xmin>
			<ymin>1858</ymin>
			<xmax>2048</xmax>
			<ymax>1984</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1096</xmin>
			<ymin>1771</ymin>
			<xmax>1293</xmax>
			<ymax>1922</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1501</xmin>
			<ymin>1736</ymin>
			<xmax>1663</xmax>
			<ymax>1866</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>500</xmin>
			<ymin>1718</ymin>
			<xmax>706</xmax>
			<ymax>1864</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1958</xmin>
			<ymin>1677</ymin>
			<xmax>2048</xmax>
			<ymax>1803</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>38</xmin>
			<ymin>1570</ymin>
			<xmax>186</xmax>
			<ymax>1731</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1022</xmin>
			<ymin>1514</ymin>
			<xmax>1181</xmax>
			<ymax>1689</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>274</xmin>
			<ymin>1502</ymin>
			<xmax>438</xmax>
			<ymax>1671</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>616</xmin>
			<ymin>1486</ymin>
			<xmax>772</xmax>
			<ymax>1613</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1367</xmin>
			<ymin>1443</ymin>
			<xmax>1549</xmax>
			<ymax>1618</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1641</xmin>
			<ymin>1308</ymin>
			<xmax>1777</xmax>
			<ymax>1478</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>213</xmin>
			<ymin>1260</ymin>
			<xmax>321</xmax>
			<ymax>1411</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>617</xmin>
			<ymin>1238</ymin>
			<xmax>806</xmax>
			<ymax>1362</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1108</xmin>
			<ymin>1194</ymin>
			<xmax>1268</xmax>
			<ymax>1292</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1475</xmin>
			<ymin>1054</ymin>
			<xmax>1596</xmax>
			<ymax>1224</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>486</xmin>
			<ymin>1026</ymin>
			<xmax>621</xmax>
			<ymax>1206</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>608</xmin>
			<ymin>944</ymin>
			<xmax>776</xmax>
			<ymax>1054</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1001</xmin>
			<ymin>867</ymin>
			<xmax>1212</xmax>
			<ymax>994</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>789</ymin>
			<xmax>118</xmax>
			<ymax>926</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1417</xmin>
			<ymin>772</ymin>
			<xmax>1568</xmax>
			<ymax>894</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>559</xmin>
			<ymin>692</ymin>
			<xmax>676</xmax>
			<ymax>848</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1295</xmin>
			<ymin>639</ymin>
			<xmax>1480</xmax>
			<ymax>753</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>932</xmin>
			<ymin>628</ymin>
			<xmax>1104</xmax>
			<ymax>749</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>250</xmin>
			<ymin>625</ymin>
			<xmax>453</xmax>
			<ymax>768</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>162</xmin>
			<ymin>404</ymin>
			<xmax>277</xmax>
			<ymax>584</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>869</xmin>
			<ymin>336</ymin>
			<xmax>1038</xmax>
			<ymax>511</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>343</xmin>
			<ymin>243</ymin>
			<xmax>493</xmax>
			<ymax>373</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1694</xmin>
			<ymin>237</ymin>
			<xmax>1862</xmax>
			<ymax>369</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>165</ymin>
			<xmax>15</xmax>
			<ymax>230</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1167</xmin>
			<ymin>118</ymin>
			<xmax>1362</xmax>
			<ymax>278</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>829</xmin>
			<ymin>47</ymin>
			<xmax>1013</xmax>
			<ymax>182</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>301</xmin>
			<ymin>13</ymin>
			<xmax>523</xmax>
			<ymax>179</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1620</xmin>
			<ymin>0</ymin>
			<xmax>1807</xmax>
			<ymax>117</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1320</xmin>
			<ymin>0</ymin>
			<xmax>1455</xmax>
			<ymax>57</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1284</xmin>
			<ymin>2026</ymin>
			<xmax>1414</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>187</xmin>
			<ymin>2002</ymin>
			<xmax>270</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2014</xmin>
			<ymin>1899</ymin>
			<xmax>2048</xmax>
			<ymax>1956</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1116</xmin>
			<ymin>1797</ymin>
			<xmax>1271</xmax>
			<ymax>1892</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1520</xmin>
			<ymin>1767</ymin>
			<xmax>1641</xmax>
			<ymax>1841</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>524</xmin>
			<ymin>1742</ymin>
			<xmax>677</xmax>
			<ymax>1834</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1978</xmin>
			<ymin>1698</ymin>
			<xmax>2048</xmax>
			<ymax>1773</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>59</xmin>
			<ymin>1588</ymin>
			<xmax>163</xmax>
			<ymax>1715</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1048</xmin>
			<ymin>1530</ymin>
			<xmax>1145</xmax>
			<ymax>1668</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>309</xmin>
			<ymin>1528</ymin>
			<xmax>401</xmax>
			<ymax>1645</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>633</xmin>
			<ymin>1504</ymin>
			<xmax>743</xmax>
			<ymax>1597</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1398</xmin>
			<ymin>1470</ymin>
			<xmax>1522</xmax>
			<ymax>1588</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1671</xmin>
			<ymin>1326</ymin>
			<xmax>1756</xmax>
			<ymax>1459</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>243</xmin>
			<ymin>1273</ymin>
			<xmax>291</xmax>
			<ymax>1396</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>647</xmin>
			<ymin>1261</ymin>
			<xmax>778</xmax>
			<ymax>1326</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1132</xmin>
			<ymin>1217</ymin>
			<xmax>1245</xmax>
			<ymax>1266</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1507</xmin>
			<ymin>1073</ymin>
			<xmax>1573</xmax>
			<ymax>1207</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>512</xmin>
			<ymin>1047</ymin>
			<xmax>599</xmax>
			<ymax>1185</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>627</xmin>
			<ymin>972</ymin>
			<xmax>749</xmax>
			<ymax>1032</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1026</xmin>
			<ymin>898</ymin>
			<xmax>1184</xmax>
			<ymax>968</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>832</ymin>
			<xmax>95</xmax>
			<ymax>894</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1448</xmin>
			<ymin>804</ymin>
			<xmax>1547</xmax>
			<ymax>861</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>581</xmin>
			<ymin>714</ymin>
			<xmax>640</xmax>
			<ymax>821</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>962</xmin>
			<ymin>662</ymin>
			<xmax>1075</xmax>
			<ymax>721</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1315</xmin>
			<ymin>657</ymin>
			<xmax>1462</xmax>
			<ymax>726</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>268</xmin>
			<ymin>653</ymin>
			<xmax>422</xmax>
			<ymax>741</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>188</xmin>
			<ymin>426</ymin>
			<xmax>242</xmax>
			<ymax>568</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>891</xmin>
			<ymin>360</ymin>
			<xmax>1010</xmax>
			<ymax>482</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>366</xmin>
			<ymin>266</ymin>
			<xmax>479</xmax>
			<ymax>362</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1710</xmin>
			<ymin>260</ymin>
			<xmax>1849</xmax>
			<ymax>337</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>165</ymin>
			<xmax>15</xmax>
			<ymax>230</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1194</xmin>
			<ymin>143</ymin>
			<xmax>1332</xmax>
			<ymax>242</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>844</xmin>
			<ymin>80</ymin>
			<xmax>989</xmax>
			<ymax>160</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>327</xmin>
			<ymin>49</ymin>
			<xmax>495</xmax>
			<ymax>145</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1645</xmin>
			<ymin>0</ymin>
			<xmax>1779</xmax>
			<ymax>87</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1353</xmin>
			<ymin>0</ymin>
			<xmax>1429</xmax>
			<ymax>36</ymax>
		</bndbox>
	</object>
</annotation>
